.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c785.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {#c785 table {width: 100%;table-layout: fixed;}	#c785 table td {width: 100% !important;display: block;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c816.component_Layout_Table {
margin: 0px;  } 
